#language: ru

@search
Функционал: Проверить соответствие текста

  @success
  Сценарий: Авторизация и переход для проверки текста
    Пусть Открыта главная страница
    Затем Нажать на ссылку Войти
    Тогда Ввести логин "tojoxi2718@mahazai.com"
    И Ввести пароль "1QAZ2wsx"
    Затем Нажать кнопку Войти
    Тогда Навести на номер
    И Нажать Мои отправления
    Тогда На странице есть текст "Сохраняйте отправления, чтобы узнавать по электронной почте, где они находятся"